.Bullet
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u253-7,#u567-4,#u568-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u569-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u565-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u571-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u566-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u243-5,#u331-4,#u326-4,#u335-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u253-4,#u243-2,#u331,#u326,#u335
{
	font-family: source-sans-pro-i3, sans-serif;
}

#u253-2,#u266-4,#u267-6,#u512-9
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u269-7,#u255-10,#u332-10,#u336-7,#u327-2,#u327-3,#u327-12,#u327-16,#u327-20,#u327-24,#u327-26,#u327-30,#u327-32,#u327-34,#u266-8,#u267-3,#u512,#u512-5
{
	font-family: source-sans-pro-n3, sans-serif;
}

